Is PHP Updated? SECURITY HOLE IN PHP

cazzy123

Registered
Mar 9, 2002
2
0
301
I use OCHosting.com as my host, and Cpanel is running version 4.0 something of PHP. Cpanel needs to update to 4.1.2 or include the patch! Go to http://www.php.net for details about the MAJOR SECURITY HOLE in PHP.

Any info or help?
 

rpmws

Well-Known Member
Aug 14, 2001
1,822
8
318
back woods of NC, USA
Cpanel version and the version of PHP have nothing to do with each other. He could be running Cpanel3 and have PHP 4.1.2
 

cazzy123

Registered
Mar 9, 2002
2
0
301
Confused

Thanks for your reply. I guess I am a little confused as to what Cpanel actually is? OCHosting.com uses it - but there are different versions of Cpanel and each one has a different version?
 
B

bdraco

Guest
http://support.cpanel.net/obb/read.php?TID=1803


Cpanel does not auto update apache/php as way too many people have customer configurations.. However we do provide an easy way to do it.
 

shaun

Well-Known Member
PartnerNOC
Verifed Vendor
Nov 9, 2001
708
1
318
San Clemente, Ca
cPanel Access Level
DataCenter Provider
Twitter
OCHosting is not using php version 4.0,

The PHP version is and has been 4.1.2 since nick released the latest buildapache.sea. I have sent you a email about this.


Actually i was one of the first people to post on this board about the php problem.
 

rpmws

Well-Known Member
Aug 14, 2001
1,822
8
318
back woods of NC, USA
[quote:5b396e89e5][i:5b396e89e5]Originally posted by shaun[/i:5b396e89e5]

OCHosting is not using php version 4.0,

The PHP version is and has been 4.1.2 since nick released the latest buildapache.sea. I have sent you a email about this.


Actually i was one of the first people to post on this board about the php problem.
[/quote:5b396e89e5]

Quite true .. I remember your post was one of the first if not THE first.